Subject: [midcom] text conferencing at the 55th IETF meeting in Atlanta

From: Melinda Shore <[email-masked]>
Date: Thu, 14 Nov 2002 11:08:03 -0500

As I've mentioned in other email, there's a text
conferencing experiment taking place at next week's IETF
meeting.  We don't seem to have enough interest to justify
asking for a volunteer scribe for this, but it may be
worthwhile to try doing this in a more ad-hoc fashion.
Interested individuals, both in attendance at the meeting
and who aren't able to attend, can connect to the server
during the meeting (note that the transcript is being
recorded and retained for posteriority).

It's a jabber server and there are clients available for
most platforms.  For Unix users, I've found that Psi works
pretty well.  I've appended conferencing instructions below.

Melinda

------- Forwarded Message

At each IETF meeting, two of the working group meeting rooms are equipped
for video multicast and remote participation.  That is, for every IETF
meeting slot, two of the working groups can see and hear the
meeting. For the 55th IETF, in *addition* to the usual network A/V, text
conferencing will be provided for every working group that meets.

All of the conference rooms will be hosted on

    conference.ietf.jabber.com

and each is named using the official IETF abbreviation found in the
agenda (e.g., "apparea",  "dhc", "forces", and so on -- for all the
examples that follow, we'll use "foobar" as the abbreviation).

Each conference room also has a 'bot which records everything that gets
sent. So, the minute taker can review this information right after the
meeting.

1. Before the meeting:

1.1. If you want to participate
    
If you don't already have one, get yourself a Jabber client, here are some
suggestions:

    platform	suggestion
    --------	----------
    win32	http://exodus.jabberstudio.org
    'nix	http://gabber.sf.net
    macos	http://jabberfox.sf.net

When you start the client for the first time, it will eventually ask if
you want to register on a public server. Go ahead and do
that. 
    
If you want to find out more, instead of choosing these defaults, here
are pointers to some additional information:
    
    list of clients:    http://www.jabber.org/user/clientlist.php
              howto:    http://www.jabber.org/user/userguide/
        server list:    http://www.jabber.org/user/publicservers.php

To make sure everything is running ok, do a "Join Group Chat" with your
Jabber client:
    
    Group/Room: testing
    Server:     conference.ietf.jabber.com

This conference room is up and running right now (although probably no
one will be in it when you connect).
    
[ ... ]

2.4. Where to find the conference log
    
    http://www.jabber.com/chatbot/logs/conference.ietf.jabber.com/foobar/

2.5. Finally
    
This is an experiment. Let's see how well it works and discuss it after
the meeting.
    
				  #######

- --Multipart_Thu__7_Nov_2002_15:21:56_-0800_08914000--

------- End of Forwarded Message

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom